Модуль TRANSFORMER

Тема в разделе "PrestaShop", создана пользователем Gorisso, 10 июл 2016.

Метки:
Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
Модераторы: trace
  1. d3f_

    d3f_ Создатель

    Регистр.:
    18 июн 2013
    Сообщения:
    14
    Симпатии:
    10
    Получаю две ошибки после установки этой версии:

    stthemeeditor (разбор ошибки в /modules/stthemeeditor/stthemeeditor.php),
    stthemeeditor (класс отсутствует в /modules/stthemeeditor/stthemeeditor.php)

    Кто встречал , че делать ?
     
  2. aliensun

    aliensun Создатель

    Регистр.:
    25 янв 2014
    Сообщения:
    46
    Симпатии:
    30
    Попробуй сделать резет модулю, только кастомизацию сохрани.
    Так же кэш и классы надо чистить, после обновления.
     
  3. d3f_

    d3f_ Создатель

    Регистр.:
    18 июн 2013
    Сообщения:
    14
    Симпатии:
    10
    В списке модулей он не отображается, хотя папка с ним есть, при попытке установить тему, к которой этот модуль идет вот такая ошибка:
    Parse error: syntax error, unexpected ',' in /home/xupingbiz/public_html/modules/stthemeeditor/stthemeeditor.php on line 1091
    Кеш чистил, кеш смарти тоже, классы чистил. ВСЕ остальные модули отключил. С потерей кастомизации уже смирился, дня два назад )
    Спасибо
     
  4. d3f_

    d3f_ Создатель

    Регистр.:
    18 июн 2013
    Сообщения:
    14
    Симпатии:
    10
    Выпилил stthemeeditor и Stadvancedbanner из папки с модулями, шаблон установился как надо , дозалил их отдельно и получаю теже ошибки. Видимо проблема в самих этих модулях или в том что они уже были установлены, хз короч =\ помогите
     
  5. KirPetr

    KirPetr Постоялец

    Регистр.:
    14 июл 2018
    Сообщения:
    53
    Симпатии:
    96
    У вас старая версия php, старый синтаксис.
     
  6. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    874
    Симпатии:
    1.631
    Hi, What is the setting of your php ?
     
  7. d3f_

    d3f_ Создатель

    Регистр.:
    18 июн 2013
    Сообщения:
    14
    Симпатии:
    10
    Версия PHP 5.4.45
     
    _sashok нравится это.
  8. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    874
    Симпатии:
    1.631
    you can put it at 7 PHP ?
     
    _sashok нравится это.
  9. Anvar6120

    Anvar6120

    Регистр.:
    1 дек 2015
    Сообщения:
    217
    Симпатии:
    334
    Вы всё по инструкции делали? Из папки update копировали с заменой?
    У меня на рабочем проекте, всё отлично работает.. никаких ошибок и проблем не наблюдалось при установке и и обновлении
    Попробуйте обновить версию PHP до 5.6 или лучше до 7.1
     
    evgenij.sobolev и d3f_ нравится это.
  10. d3f_

    d3f_ Создатель

    Регистр.:
    18 июн 2013
    Сообщения:
    14
    Симпатии:
    10
    Такая же фигня, решаемо ? Пересоздание миниатюр не помогает.
     
    evgenij.sobolev нравится это.